@charset "utf-8";
/* 基本設定 ここから */

body {
	color: #555555;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku 04 Gothic Pro", "MS P ゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(../images/wall1.gif);
}
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
hr {
	clear: both;
	border-top: 1px dashed #CCCCCC;
	margin: 2px 0px;
	padding: 0px;
	border-bottom: 1px dashed #CCCCCC;
}
h1 {
	position: absolute;
	top: 0px;
	left: 20px;
}
.h4 {
	background-image: url(../images/tit_menu_bg.gif);
	background-repeat: no-repeat;
	width: 700px;
	height: 30px;
	margin: 0px 0px 0px 10px;
	padding: 0 0px;
}
h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	font-size: 14px;
}
h1, h2, h3, h5, p, dl, dt, dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	border: 0;
}
.linkimage {
	position: absolute;
	top: 411px;
	left: 350px;
}
.text {
	color:#666666;
	font-size: 1em;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 5px;
	float: left;
}
.text2 {
	width:720px;
	border-width:0px;
	border-color:#0100AA;
	border-style:solid;
	padding:0px;
}
.text3 {
	width:700px;
	padding-left: 20px;
}
#text4 {
	color:#0099FF;
}
.text5 {
	color:#666666;
	font-size: 1em;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 5px;
	float: left;
}
.text5 a:link {
	color: #0066CC;
	text-decoration: underline;
	font-weight: bold;
}
.text5 a:visited {
	color: #0066CC;
	text-decoration: underline;
	font-weight: bold;
}
.text5 a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
.topicsh {
	font-size:16px;
	font-weight: 700;
	color:#FF4C14;
	margin-top: 10px;
	margin-bottom: 10px;
}
.infoH {
	font-size:1em;
	font-weight:bolder;
	color:#FF4C14;
	margin-top: 5px;
	margin-bottom: 5px;
}
.infoText {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color:#666666;
	font-size: 0.8em;
}
.mailAddress {
	font-size: 1.3em;
	color:#000000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.linkText {
	width: 420px;
	height: 50px;
	margin: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:15px;
	float: left;
}
.linkBn {
	width: 300px;
	margin:0;
	float: left;
	padding: 0px;
	height: 60px;
}
.linkBn img {
	border: 1px solid #333333;
	margin-top: 10px;
	margin-left: 30px;
}
.linkText2 {
	width: 420px;
	height: 40px;
	margin: 0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:15px;
	float: left;
}
.linkBn2 {
	width: 300px;
	margin:0;
	float: left;
	padding: 0px;
	height: 60px;
}
.linkBn2 img {
	border: 1px solid #333333;
	margin-top: 10px;
	margin-left: 30px;
}
.fc1 {
	clear:both;
	height: 20px;
}
.fc2 {
	clear:both;
}
.blueu {
	color: #0066CC;
	font-weight: bold;
	text-decoration: underline;
}
.blueb {
	font-weight: 500;
}
.naviTopBg {
	margin-left: -10px;
	clear: both;
}
#topics02 .text #dp {
	width: 380px;
	float: left;
}
#topics02 .text #qr {
	float: left;
}
/* 基本設定 ここまで */

/* お問い合わせへのリンク ここから */

#headerNavigation {
	height:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	color:#0100AA;
	List-style-type: none;
	text-align: right;
}
#headerNavigation li {
	display: inline;
	padding-right: 1em;
	padding-left: 1em;
}
#headerNavigation li a:link {
	font-size: 14px;
	color: #555555;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#headerNavigation li a:visited {
	font-size: 14px;
	color: #888888;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#headerNavigation li a:hover {
	font-size: 14px;
	color: #ff6600;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
/* お問い合わせへのリンク ここまで */

/* 新作情報 ここから */

#newGame {
	background-image:url(../images/top/newgame_bg_t.gif);
	width: 740px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#newGame #newGame01 {
	background-image:url(../images/top/newgame_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#newGame #newGame01 #newGame02 {
	background-image:url(../images/top/newgame_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#game #game01 #game02 img {
	margin-left: 18px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 2px solid #000000;
}
/* 新作情報 ここまで */

/* トピックス ここから */

#topics {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* トピックス ここまで */



/* お知らせ ここから */

#information {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* お知らせ ここまで */

/* レイアウト設定 ここから */


#pageBody {
	width: 760px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/top/body_bg.gif);
	background-repeat: repeat-y;
	position: relative;
}
#topics {
	float: left;
	background-image:url(../images/top/topics_bg_t.gif);
	padding-top: 30px;
	width: 530px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#topics #topics01 {
	background-image:url(../images/top/topics_bg_b.gif);
	width: 530px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#topics #topics01 #topics02 {
	background-image:url(../images/top/topics_bg.gif);
	width: 510px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#list {
	position: absolute;
	left: 350px;
	top: 400px;
	width: 110px;
	height: 30px;
}
#game {
	float: left;
	background-image:url(../images/game/game_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#game #game01 {
	background-image:url(../images/game/game_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#game #game01 #game02 {
	background-image:url(../images/game/game_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#game #game01 #game02 ul {
	margin-right: 20px;
	list-style: none;
}
#goods {
	float: left;
	background-image:url(../images/goods/goods_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#goods #goods01 {
	background-image:url(../images/goods/goods_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#goods #goods01 #goods02 {
	background-image:url(../images/goods/goods_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#support {
	float: left;
	background-image:url(../images/support/support_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#support #support01 {
	background-image:url(../images/support/support_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#support #support01 #support02 {
	background-image:url(../images/support/support_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#support #support01 #support02 dl {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
#support #support01 #support02 dt {
	font-weight: bold;
	font-size: 13px;
}
#support #support01 #support02 dd {
	padding-left: 10px;
	padding-top: 10px;
}
#support #support01 #support02 ul {
	list-style: disc outside;
}
#support #support01 #support02 a {
	color: #00CCFF;
	padding-bottom: 10px;
}
#support #support01 #support02 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#support #support01 #support02 table {
	margin: 20px;
	width: 650px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
}
#support #support01 #support02 th {
	background-color: #FF9900;
	height: 30px;
	width: 200px;
	text-align: left;
	vertical-align: middle;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-left-color: #999999;
	padding-left: 10px;
	color: #333333;
}
#support #support01 #support02 td {
	background-color: #FFFFFF;
	height: 30px;
	width: 400px;
	vertical-align: middle;
	border-bottom: 1px solid #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
#support #support01 #support02 #ver th {
	width: 600px;
}
#pageBody #pageTop #contentsWrap #support #support01 #support02 #ver .ver {
	font-size: 14px;
	font-weight: bold;
}
#support #support01 #support02 #ver td {
	width: 600px;
	margin-top: 0px;
	padding: 10px;
}
#support #support01 #support02 #ver ul {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#staff {
	float: left;
	background-image:url(../images/staff/staff_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#staff #staff01 {
	background-image:url(../images/staff/staff_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#staff #staff01 #staff02 {
	background-image:url(../images/staff/staff_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#staff #staff01 #staff02 #staffblog {
	list-style: none;
}
#link {
	float: left;
	background-image:url(../images/link/link_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#link #link01 {
	background-image:url(../images/link/link_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#link #link01 #link02 {
	background-image:url(../images/link/link_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#contact {
	float: left;
	background-image:url(../images/contact/contact_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#contact #contact01 {
	background-image:url(../images/contact/contact_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#contact #contact01 #contact02 {
	background-image:url(../images/contact/contact_bg.gif);
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#mailAddress {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#sitepolicy {
	float: left;
	background-image:url(../images/sitepolicy/sitepolicy_bg_t.gif);
	padding-top: 30px;
	width: 740px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#sitepolicy #sitepolicy01 {
	background-image:url(../images/sitepolicy/sitepolicy_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sitepolicy #sitepolicy01 #sitepolicy02 {
	background-image:url(../images/sitepolicy/sitepolicy_bg.gif);
	width: 710px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#sitepolicy02 form {
	margin-left: 30px;
	margin-bottom: 10px;
}
#rightSide {
	float: left;
	width: 200px;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#rightSide #rightSide3 {
	background-image:url(../images/top/login_bg_t.gif);
	padding-top: 30px;
	width: 200px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 10px;
}
#rightSide #rightSide3 #content {
	background-image:url(../images/top/information_bg_b.gif);
	width: 200px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#rightSide #rightSide3 #content #login {
	background-image:url(../images/top/information_bg.gif);
	width: 180px;
	background-repeat: repeat-y;
	padding: 5px 10px 0px;
	font-size: 10px;
	font-weight: bold;
}
#rightSide #rightSide3 #content #login table {
	margin: 0px;
	padding: 0px;
	width: 180px;
}
#rightSide #rightSide3 #content #login #form {
	margin: 0px;
	padding: 0px;
}
#rightSide #rightSide2 {
	background-image:url(../images/top/information_bg_t.gif);
	padding-top: 30px;
	width: 200px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 10px;
}
#rightSide #rightSide2 #content {
	background-image:url(../images/top/information_bg_b.gif);
	width: 200px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#rightSide #rightSide2 #content #information {
	background-image:url(../images/top/information_bg.gif);
	width: 180px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#rightSide #rightSide1 {
	width: 200px;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
#sideBanner {
	list-style-type: none;
	width: 200px;
	padding: 0px;
	margin: 0px;
}
#rightSide1 #sideBanner img {
	margin-bottom: 10px;
}
#pageTop {
	background-image: url(../images/top/body_bg_t.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 10px 10px 0px;
}
#contentsWrap {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ex {
	width:600px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-left:50px;
	padding:10px;
	border-style:solid;
	border-color:#FF0000;
	border-width:2px;
	background-color: #FFFFFF;
}
/* レイアウト設定 ここまで */



/* ナビゲーション ここから */


#header {
	list-style-type: none;
	width: 492px;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header ul#globalNavi {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header ul#globalNavi li {
	margin-right: 2px;
	float: left;
}
#header ul#globalNavi li a {
	display: block;
	text-decoration: none;
	text-indent: 0px;
	width: 80px;
	height: 40px;
}
#header ul#globalNavi li.top a {
	background-image: url(../images/top/navi_over_top.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.game a {
	background-image: url(../images/top/navi_over_game.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.goods a {
	background-image: url(../images/top/navi_over_goods.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.support a {
	background-image: url(../images/top/navi_over_support.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.staff a {
	background-image: url(../images/top/navi_over_staff.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.mypage a {
	background-image: url(../images/top/navi_over_mypage.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#header ul#globalNavi li.link a {
	background-image: url(../images/top/navi_over_link.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 0px;
	margin-right: 0px;
}
#header ul#globalNavi li.top a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.game a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.goods a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.support a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.staff a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.mypage a:hover {
	background-position: left bottom;
}
#header ul#globalNavi li.link a:hover {
	background-position: left bottom;
}
/* ナビゲーション ここまで */


/* ページトップへのリンク　ここから */
#gotoTop {
	clear: both;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 0px;
}
#gotoTop a:link {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop a:visited {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop a:hover {
	font-size: 12px;
	color: #ff6600;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop2 {
	clear: both;
	text-align: right;
	padding-right: 20px;
	margin-bottom: 10px;
}
#gotoTop2 a:link {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop2 a:visited {
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop2 a:hover {
	font-size: 12px;
	color: #ff6600;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
#gotoTop2 a:active {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	background-image:url(../images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 12px;
}
/* ページトップへのリンク　ここまで */


/*　グッズ情報ここから */
#visualfunbook {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	width: 700px;
	border: 1px solid #000000;
	border-collapse: collapse;
}
#visualfunbook th {
	background-color: #FFCCCC;
	padding: 5px;
	line-height: 120%;
	background-color: #FFCCCC;
	text-align: left;
	white-space: normal;
	color: #666666;
	border-top: #333333;
	border-right: #333333;
	border-bottom: #333333;
	border-left: #333333;
}
#visualfunbook td {
	text-align:left;
	white-space: normal;
	padding: 5px;
}
#vfb img {
	float: left;
	padding: 10px;
}
#vfb p {
	padding: 10px;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	margin-left: 15px;
}
#vfb01 {
	float: left;
	padding: 10px;
	height: 280px;
	width: 340px;
}
#vfb01 img {
	margin-left: 15px;
}
#vfb01 p {
	padding: 10px;
}
#stcd img {
	float: left;
	padding: 10px;
}
#stcd p {
	padding: 10px;
}
#stcd01 {
	float: left;
	padding: 10px;
	width: 330px;
}
#stcd01 table {
	border-collapse: collapse;
}
#stcd01 tr {
	height: 32px;
}
#stcd02 {
	float: left;
	padding: 10px;
	width: 350px;
}
#stcd02 table {
	border-collapse: collapse;
}
#stcd02 tr {
	height: 32px;
}
#stcd03 {
	float: left;
	padding: 10px;
	width: 340px;
}
#stcd03 table {
	border-collapse: collapse;
}
#stcd03 tr {
	height: 26px;
}
#stcd04 {
	float: left;
	padding: 10px;
	width: 340px;
}
#stcd04 table {
	border-collapse: collapse;
}
#stcd04 tr {
	height: 26px;
}

#stcdtel02 {
	text-decoration: none;
	height: 250px;
	width: 350px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-left: 35px;
	float: left;
	padding: 0px;
}
#stcdtel02 p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: 5px;
	text-align: center;
	clear: both;
}
.stcdtel02 p a {
	color: #33CCFF;
	text-decoration: underline;
}
.shopTeleca02 p a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#stcdtel02 img {
	margin-top: 25px;
	margin-bottom: 0px;
	text-align:center;
	margin-left:25px;
	padding: 0px;
}
#stcdtel03 {
	text-decoration: none;
	height: 250px;
	width: 350px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-left: 10px;
	float: left;
	padding: 0px;
}
#stcdtel03 p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: 5px;
	text-align: center;
	clear: both;
}
.stcdtel03 p a {
	color: #33CCFF;
	text-decoration: underline;
}
.shopTeleca03 p a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#stcdtel03 img {
	margin-top: 25px;
	margin-bottom: 0px;
	text-align:center;
	margin-left:25px;
	padding: 0px;
}
#stcdtel04 {
	text-decoration: none;
	height: 360px;
	width: 238px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	float: left;
	padding: 0px;
	margin-left: 240px;
}
#stcdtel04 p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: 5px;
	text-align: center;
	clear: both;
}
.stcdtel04 p a {
	color: #33CCFF;
	text-decoration: underline;
}
.shopTeleca04 p a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#stcdtel04 img {
	margin-top: 25px;
	margin-bottom: 0px;
	text-align:center;
	margin-left:25px;
	padding: 0px;
}

.stcdteltext1 {
	list-style: none;
	clear: both;
	text-align: left;
	color: #333333;
	margin-top: 20px;
	font-size: 12px;
	margin-left: 50px;
}

.stcdteltext2 {
	list-style: none;
	clear: both;
	text-align: center;
	color: #333333;
	margin-top: 20px;
}
#stcdlabel02 {
	text-decoration: none;
	height: 250px;
	width: 260px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-left: 40px;
	float: left;
}
#stcdlabel02 p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: -10px;
	text-align: center;
	clear: both;
}
#stcdlabel02 img {
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left:30px;
	padding: 0px;
}
#stcdlabel03 {
	text-decoration: none;
	height: 250px;
	width: 310px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-left: 30px;
	float: left;
}
#stcdlabel03 p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: -10px;
	text-align: center;
	clear: both;
}
#stcdlabel03 img {
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left:25px;
	padding: 0px;
	text-align: center;
}
#stdc {
	text-decoration: none;
	height: 370px;
	width: 430px;
	list-style: none;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-left: 30px;
	float: left;
}
#stdc p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin-top: -10px;
	text-align: center;
	clear: both;
}
#stdc img {
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left:25px;
	padding: 0px;
	text-align: center;
}
/*　グッズ情報ここまで */

/* MYページ ここから */

#myPage {
	background-image:url(../images/top/mypage_bg_t.gif);
	width: 740px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#myPage #myPage01 {
	background-image:url(../images/top/newgame_bg_b.gif);
	width: 740px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#myPage #myPage01 #myPage02 {
	background-image:url(../images/top/newgame_bg.gif);
	width: 720px;
	background-repeat: repeat-y;
	padding: 10px 10px 0px;
}
#game #game01 #game02 img {
	margin-left: 18px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 2px solid #000000;
}
#myPage #myPage01 #myPage02 table {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
#myPage #myPage01 #myPage02 th {
	text-align: left;
	height: 30px;
	vertical-align: middle;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-left-color: #999999;
	background-color: #FF9900;
	color: #FFFFFF;
	padding-left: 10px;
	width: 200px;
}
#myPage #myPage01 #myPage02 td {
	text-align: left;
	height: 30px;
	vertical-align: middle;
	border-bottom: 1px solid #999999;
	border-top-color: #999999;
	border-left-color: #999999;
	padding-left: 10px;
	border-right: 1px solid #999999;
	width: 480px;
}
#myPage #myPage01 #myPage02 td#bn {
	text-align: left;
	height: 30px;
	vertical-align: middle;
	border-bottom: 1px solid #999999;
	border-top-color: #999999;
	border-left-color: #999999;
	padding-left: 10px;
	border-right: 1px solid #999999;
	width: 680px;
}
#onlineService {
	float: left;
	background-image:url(../images/top/onlineservice_bg_t.gif);
	padding-top: 30px;
	width: 530px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-left: 0px;
}
#onlineService #onlineService01 {
	background-image:url(../images/top/topics_bg_b.gif);
	width: 530px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#onlineService #onlineService01 #onlineService02 {
	background-image:url(../images/top/topics_bg.gif);
	width: 510px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#onlineService #onlineService01 #onlineService02 .topicsh2 {
	color: #33CCFF;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
}
#onlineService #onlineService01 #onlineService02 #form #registrationForm4 #registform4 p {
	font-size: 9px;
}
#registrationgame {
	float: left;
	width: 200px;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#registrationgame #registrationgame2 {
	background-image:url(../images/top/regist_bg_t.gif);
	padding-top: 30px;
	width: 200px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 10px;
}
#registrationgame #registrationgame2 #registrationgame3 {
	background-image:url(../images/top/information_bg_b.gif);
	width: 200px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#registrationgame #registrationgame2 #registrationgame3 #registrationgame4 {
	background-image:url(../images/top/information_bg.gif);
	width: 180px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-bottom: 0;
}
#registrationgame #registrationgame2 #registrationgame3 #registrationgame4 img {
	padding-bottom:10px;
}
#sideBanner {
	list-style-type: none;
	width: 200px;
	padding: 0px;
	margin: 0px;
}
#rightSide1 #sideBanner img {
	margin-bottom: 10px;
}
.h6 {
	background-image: url(../images/tit_menu_s_bg.gif);
	background-repeat: no-repeat;
	width: 500px;
	height: 30px;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
h6 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	font-size: 14px;
}
/* Myページ ここまで */



/*　フッターここから */

#footer {
	clear: both;
	width: 760px;
	height: 30px;
	background-color: #CCCCCC;
	background-image: url(../images/top/body_bg_b.gif);
	background-repeat: no-repeat;
	bottom: 0px;
	margin: 10px 0px 0px -10px;
	padding: 10px 0px 0px;
	background-position: bottom;
}
#footer p {
	color: #999999;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	line-height: 20px;
}
/*　フッターここまで */
#rightSide #rightSide3 #content #login img {
	margin: 0px;
	padding: 0px;
}
/*　オフィシャル通販 */
#official {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	clear: both;
}
.official01 {
	background-color: #C03;
	height: auto;
	list-style-image: none;
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 720px;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	padding-bottom: 10px;
	font-weight: bold;
}
.official02 {
	background-color: #C03;
	height: 370px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 720px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.specialTitle {
	background-repeat: no-repeat;
	height: 40px;
	width: 720px;
	text-align: left;
	background-position: center top;
	background-image: url(../images/information/title_back02.jpg);
	font-size: 27px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 3px #000;
	text-indent: 20px;
	margin-right: auto;
	margin-left: auto;
}
.specialTitle02 {
	background-repeat: repeat-y;
	height: 30px;
	width: 720px;
	text-align: left;
	background-position: left top;
	background-image: url(../images/dl_titleback.png);
	font-size: 16px;
	font-weight: bold;
	color: #FC0;
	text-indent: 15px;
	line-height: 2em;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
.text02 {
	color: #FFF;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
}
/*　スペシャルCD-ROM */
#special {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	clear: both;
}
#tableSpec {
	float: none;
	background-color: #999999;
	border-collapse: collapse;
	margin-bottom: 10px;
	margin-left: 60px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-left-color: #666666;
	margin-top: 15px;
	clear: both;
	width: 600px;
}
#tableSpec th {
	width: 120px;
	margin: 10px;
	background-color: #FFFFCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-size: 14px;
	color: #000000;
}
#tableSpec td {
	width: 500px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	font-size: 14px;
	color: #333333;
	padding: 10px;
	text-align: left;
}

.link_box {
	float: left;
	width: 720px;
}
